/* page layout */
html, body {
	width: 100%;
	height: 100%;
}

body {
	font-family: Calibri, Helvetica, Verdana, Arial, sans-serif; /* Calibri, Helvetica, Verdana, Arial, sans-serif */
	margin: 0;
	padding: 0;
	font-size: 14pt;
}


div#header img {
	float: left;
	height: 70px;
	padding-top: 6px;
	padding-bottom: 6px;
}

table td:nth-child(2) {
	padding-left: 20px;
}

div#logo {
	display: inline;
	padding-left: 30px;
}

div#other {
	float: right;
}

div#logo img {
	margin-top: 30px;
	margin-right: 30px;
	height: 50px;
}
